SolrQuery::getFilterQueries
SolrQuery::getGroupCachePercent
SolrQuery
PHP Manual

# SolrQuery::getGroup

(PECL solr >= 2.2.0)

SolrQuery::getGroup — Returns true if grouping is enabled

### Description

public bool SolrQuery::getGroup ( void )

Returns true if grouping is enabled

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::setGroup() - Enable/Disable result grouping (group parameter)

SolrQuery::getFilterQueries
SolrQuery::getGroupCachePercent
SolrQuery
PHP Manual